=== debian/changelog ===
httpcore (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Oct 2020 17:17:45 -0400

httpcore (0.11.1-1) unstable; urgency=low

  * Initial release; Closes: #969517

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Oct 2020 22:41:37 -0400
