=== debian/control ===
Source: httpcore
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mitmproxy <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-sniffio <!nocheck>,
               python3-trustme <!nocheck>,
               python3-uvicorn <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/encode/httpcore
Vcs-Git: https://salsa.debian.org/python-team/packages/httpcore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/httpcore

Package: python3-httpcore
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: minimal low-level HTTP client
 The HTTP Core package provides a minimal low-level HTTP client, which does one
 thing only. Sending HTTP requests.
 .
 It does not provide any high level model abstractions over the API, does not
 handle redirects, multipart uploads, building authentication headers,
 transparent HTTP caching, URL parsing, session cookie handling, content or
 charset decoding, handling JSON, environment based configuration defaults, or
 any of that Jazz.
 .
 Some things HTTP Core does do:
 .
  * Sending HTTP requests.
  * Provides both sync and async interfaces.
  * Supports HTTP/1.1 and HTTP/2.
  * Async backend support for asyncio and trio.
  * Automatic connection pooling.
  * HTTP(S) proxy support.
