=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=httpcore
export PYBUILD_TEST_ARGS=--verbose -k ' \
          not test_closing_http_request and \
          not test_connection_pool_get_connection_info and \
          not test_explicit_backend_name and \
          not test_http2_request and \
          not test_http_proxy and \
          not test_http_request and \
          not test_http_request_cannot_reuse_dropped_connection and \
          not test_http_request_local_address and \
          not test_http_request_reuse_connection and \
          not test_https_request and \
          not test_https_request_reuse_connection and \
          not test_max_keepalive_connections_handled_correctly and \
          not test_proxy_https_requests \
	  '

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	find .pybuild -type f -name .coverage -delete
	dh_auto_install
