## httpcore 0.12.2

=== requirements.txt ===
-e .[http2]

# Optionals
trio==0.17.0
trio-typing==0.5.0
curio==1.4

# Docs
mkautodoc==0.1.0
mkdocs==1.1.2
mkdocs-material==6.1.2

# Packaging
twine==3.2.0
wheel==0.35.1

# Tests & Linting
anyio==2.0.2
autoflake==1.4
black==20.8b1
coverage==5.3
flake8==3.8.4
flake8-bugbear==20.1.4
flake8-pie==0.6.1
hypercorn==0.11.1; python_version >= '3.7'
isort==5.6.4
mypy==0.790
pproxy==2.3.7
pytest==6.1.2
pytest-trio==0.7.0
trustme==0.6.0
uvicorn==0.12.1; python_version < '3.7'
