=== debian/changelog ===
httpcore (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - add trio to b-d, needed by tests
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13
  * debian/rules
    - exclude even more tests: accessing network or misisng modules

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2021 00:25:32 -0500
