=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                mitmproxy <!nocheck>,
                python3-all,
@@ -11,9 +11,10 @@
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-sniffio <!nocheck>,
+               python3-trio <!nocheck>,
                python3-trustme <!nocheck>,
                python3-uvicorn <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/encode/httpcore
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpcore.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/httpcore
