=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=httpcore
+# missing pproxy: test_proxy_socket_does_not_leak_when_the_connection_hasnt_been_added_to_pool
 export PYBUILD_TEST_ARGS=--verbose -k ' \
           not test_closing_http_request and \
           not test_connection_pool_get_connection_info and \
@@ -14,7 +15,13 @@
           not test_https_request and \
           not test_https_request_reuse_connection and \
           not test_max_keepalive_connections_handled_correctly and \
-          not test_proxy_https_requests \
+          not test_proxy_https_requests and \
+          not test_proxy_socket_does_not_leak_when_the_connection_hasnt_been_added_to_pool and \
+	  not test_threadsafe_basic and \
+	  not test_broken_socket_detection_many_open_files and \
+	  not test_no_retries and \
+	  not test_retries_enabled and \
+	  not test_retries_exceeded \
 	  '
 
 %:
