## httpcore 0.12.3

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # Docs
 mkautodoc==0.1.0
 mkdocs==1.1.2
-mkdocs-material==6.1.2
+mkdocs-material==6.1.6
 
 # Packaging
 twine==3.2.0
@@ -20,13 +20,14 @@
 black==20.8b1
 coverage==5.3
 flake8==3.8.4
-flake8-bugbear==20.1.4
+flake8-bugbear==20.11.1
 flake8-pie==0.6.1
 hypercorn==0.11.1; python_version >= '3.7'
 isort==5.6.4
 mypy==0.790
-pproxy==2.3.7
+pproxy==2.4.6
 pytest==6.1.2
 pytest-trio==0.7.0
+pytest-asyncio==0.14.0
 trustme==0.6.0
 uvicorn==0.12.1; python_version < '3.7'
