=== debian/changelog ===
httpcore (0.12.3-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:13 +0000

httpcore (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add pytest-asyncio to b-d, needed by tests
  * debian/rules
    - add 2 new tests to skip + reorg list setup of skipped tests

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Feb 2021 23:40:12 -0500
