=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: httpcore
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mitmproxy <!nocheck>,
                python3-all,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-sniffio <!nocheck>,
