## httpcore 0.13.7

=== requirements.txt ===
-e .[http2]

# Optionals
trio==0.19.0
trio-typing==0.5.1
curio==1.4; python_version < '3.7'
curio==1.5; python_version >= '3.7'

# Docs
# https://github.com/sphinx-doc/sphinx/issues/9505
sphinx @ https://github.com/sphinx-doc/sphinx/archive/03bf83365eb7a5180e93a3ccd5c050f5da36c489.tar.gz; python_version >= '3.10'
sphinx==4.1.2; python_version < '3.10'
sphinx-autobuild==2021.3.14
myst-parser==0.15.2
furo==2021.8.31
ghp-import==2.0.1
# myst-parser + docutils==0.17 has a bug: https://github.com/executablebooks/MyST-Parser/issues/343
docutils==0.17.1

# Packaging
twine==3.4.2
wheel==0.37.0

# Tests & Linting
anyio==3.3.0
autoflake==1.4
black==21.8b0
coverage==5.5
flake8==3.9.2
flake8-bugbear==21.4.3
flake8-pie==0.6.1
hypercorn==0.11.2; python_version >= '3.7'
isort==5.9.3
mypy==0.910
pproxy==2.7.8
pytest==6.2.5
pytest-trio==0.7.0
pytest-asyncio==0.15.1
trustme==0.9.0
uvicorn==0.12.1; python_version < '3.7'
