=== debian/changelog ===
httpcore (0.13.7-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Oct 2021 23:47:02 -0400
