## httpcore 0.14.3

=== requirements.txt ===
-e .[http2]

# Optionals
trio==0.19.0
trio-typing==0.5.1
curio==1.4; python_version < '3.7'
curio==1.5; python_version >= '3.7'

# Docs
mkdocs==1.2.2
mkdocs-autorefs==0.3.0
mkdocs-material==7.3.0
mkdocs-material-extensions==1.0.3
mkdocstrings==0.16.1

# Packaging
twine==3.4.2
wheel==0.37.0

# Tests & Linting
anyio==3.3.4
autoflake==1.4
black==21.10b0
coverage==5.5
flake8==4.0.1
flake8-bugbear==21.9.2
flake8-pie==0.6.1
hypercorn==0.11.2; python_version >= '3.7'
isort==5.9.3
mypy==0.910
pproxy==2.7.8
pytest==6.2.5
pytest-httpbin==1.0.0
pytest-trio==0.7.0
pytest-asyncio==0.15.1
trustme==0.9.0
types-certifi==2021.10.8.0
uvicorn==0.12.1; python_version < '3.7'
