=== debian/changelog ===
httpcore (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add anyio, pytest-httpbin to b-d, needed by tests
  * add autopkgtests

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Nov 2021 23:16:03 -0500
