## httpcore 0.14.5

=== requirements.txt ===
-e .[http2,socks]

# Optionals
trio==0.19.0

# Docs
mkdocs==1.2.3
mkdocs-autorefs==0.3.1
mkdocs-material==8.1.4
mkdocs-material-extensions==1.0.3
mkdocstrings==0.17.0

# Packaging
twine==3.7.1
wheel==0.37.0

# Tests & Linting
anyio==3.4.0
autoflake==1.4
black==21.12b0
coverage==6.2
flake8==4.0.1
isort==5.10.1
mypy==0.930
pytest==6.2.5
pytest-httpbin==1.0.1
pytest-trio==0.7.0
pytest-asyncio==0.16.0
