=== debian/changelog ===
httpcore (0.14.5-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/rules, debian/tests/unittests
    - dont run tests requiring sockio, not packaged for debian yet

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Feb 2022 14:58:25 -0500
