=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: httpcore
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mitmproxy <!nocheck>,
                python3-all,
+               python3-anyio <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pytest-httpbin <!nocheck>,
                python3-setuptools,
                python3-sniffio <!nocheck>,
                python3-trio <!nocheck>,
