=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 export PYBUILD_NAME=httpcore
 # missing pproxy: test_proxy_socket_does_not_leak_when_the_connection_hasnt_been_added_to_pool
-export PYBUILD_TEST_ARGS=--verbose -k ' \
+# missing sockio: tests/*/test_socks_proxy.py
+export PYBUILD_TEST_ARGS=--verbose --ignore-glob=tests/*/test_socks_proxy.py -k ' \
 	      not test_closing_http_request \
 	  and not test_connection_pool_get_connection_info \
 	  and not test_explicit_backend_name \
