## httpcore 0.15.0

=== debian/changelog ===
httpcore (0.15.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release
  * debian/rules
    - exclude tests needing pytest-trio and set asyncio_mode=strict
  * debian/patches/tests-add-markers-trio.patch
    - add trio to pytest markers

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jun 2022 21:41:06 -0400

httpcore (0.14.5-3) unstable; urgency=medium

  * debian/control
    - add an explicit versioned Depends on h11 >= 0.11; Closes: #1007767

 -- Sandro Tosi <morph@debian.org>  Tue, 29 Mar 2022 21:45:11 -0400

httpcore (0.14.5-2) unstable; urgency=medium

  * debian/control, debian/rules
    - add socksio to b-d, needed by tests which were disable and can now be
      enabled again
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Mar 2022 20:21:31 -0400
