=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 export PYBUILD_NAME=httpcore
 # missing pproxy: test_proxy_socket_does_not_leak_when_the_connection_hasnt_been_added_to_pool
-# missing sockio: tests/*/test_socks_proxy.py
-export PYBUILD_TEST_ARGS=--verbose --ignore-glob=tests/*/test_socks_proxy.py -k ' \
+# missing pytest-trio: test_response_async_read, test_response_async_streaming, test_connection_pool_concurrency, test_connection_pool_concurrency_same_domain_closing, test_connection_pool_concurrency_same_domain_keepalive
+export PYBUILD_TEST_ARGS=--verbose -o asyncio_mode=strict -k ' \
 	      not test_closing_http_request \
 	  and not test_connection_pool_get_connection_info \
 	  and not test_explicit_backend_name \
@@ -25,6 +25,11 @@
 	  and not test_retries_exceeded \
 	  and not test_connection_timeout_tcp \
 	  and not test_connection_timeout_uds \
+	  and not test_response_async_read \
+	  and not test_response_async_streaming \
+	  and not test_connection_pool_concurrency \
+	  and not test_connection_pool_concurrency_same_domain_closing \
+	  and not test_connection_pool_concurrency_same_domain_keepalive \
 	  '
 
 %:
