## httpcore 0.16.3

=== requirements.txt ===
-e .[http2,socks]

# Optionals
trio==0.21.0

# Docs
mkdocs==1.4.2
mkdocs-autorefs==0.3.1
mkdocs-material==8.5.7
mkdocs-material-extensions==1.1
mkdocstrings[python-legacy]==0.19.0
jinja2==3.1.2

# Packaging
twine
wheel

# Tests & Linting
anyio==3.6.2
autoflake==1.7.7
black==22.8.0
coverage==6.5.0
flake8==3.9.2  # See: https://github.com/PyCQA/flake8/pull/1438
isort==5.10.1
importlib-metadata==4.13.0
mypy==0.991
trio-typing==0.7.0
types-certifi==2021.10.8.3
pytest==7.2.0
pytest-httpbin==2.0.0rc1
pytest-trio==0.7.0
werkzeug<2.1  # See: https://github.com/postmanlabs/httpbin/issues/673
