=== debian/changelog ===
httpcore (0.16.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/tests-add-markers-trio.patch
    - refresh patch
  * debian/rules
    - exclude more failing tests
  * run autopkgtest via autopkgtest-pkg-pybuild
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Jan 2023 19:46:52 -0500
