=== debian/control ===
--- 
+++ 
@@ -14,17 +14,20 @@
                python3-pytest-httpbin <!nocheck>,
                python3-setuptools,
                python3-sniffio <!nocheck>,
+               python3-socksio <!nocheck>,
                python3-trio <!nocheck>,
                python3-trustme <!nocheck>,
                python3-uvicorn <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/encode/httpcore
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpcore.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/httpcore
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-httpcore
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-h11 (>= 0.11),
+         ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
