=== debian/changelog ===
httpcore (0.17.3-1) unstable; urgency=medium

  * New upstream release; Closes: #1041479

 -- Sandro Tosi <morph@debian.org>  Wed, 19 Jul 2023 22:58:26 -0400
