=== debian/changelog ===
httpcore (1.0.2-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 16:26:35 -0500

httpcore (1.0.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
  * Refresh patches.
  * Migrate to hatchling with pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Jan 2024 18:00:38 -0400
