=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mitmproxy <!nocheck>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-anyio <!nocheck>,
+               python3-hatch-fancy-pypi-readme,
+               python3-hatchling,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-httpbin <!nocheck>,
-               python3-setuptools,
                python3-sniffio <!nocheck>,
                python3-socksio <!nocheck>,
                python3-trio <!nocheck>,
@@ -20,8 +21,8 @@
                python3-uvicorn <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://github.com/encode/httpcore
-Vcs-Git: https://salsa.debian.org/python-team/packages/httpcore.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/httpcore
+Vcs-Git: https://salsa.debian.org/morph/httpcore.git
+Vcs-Browser: https://salsa.debian.org/morph/httpcore
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-httpcore
