## httpcore 1.0.4

=== requirements.txt ===
-e .[asyncio,trio,http2,socks]

# Docs
mkdocs==1.5.3
mkdocs-autorefs==0.5.0
mkdocs-material==9.5.10
mkdocs-material-extensions==1.3.1
mkdocstrings[python-legacy]==0.24.0
jinja2==3.1.3

# Packaging
build==1.0.3
twine

# Tests & Linting
coverage[toml]==7.4.1
ruff==0.2.2
mypy==1.8.0
trio-typing==0.10.0
types-certifi==2021.10.8.3
pytest==8.0.1
pytest-httpbin==2.0.0
pytest-trio==0.8.0
werkzeug<2.1  # See: https://github.com/postmanlabs/httpbin/issues/673
