=== debian/changelog ===
httpcore (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Mar 2024 22:28:18 -0500
