=== debian/changelog ===
httpcore (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - replace b-d on mitmproxy with h2, hpack and hyperframe; Closes: #1086525

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Nov 2024 02:26:46 -0500
