=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               mitmproxy <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-anyio <!nocheck>,
+               python3-h2 <!nocheck>,
                python3-hatch-fancy-pypi-readme,
                python3-hatchling,
+               python3-hpack <!nocheck>,
+               python3-hyperframe <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>,
