## httpcore 1.0.9

=== debian/changelog ===
httpcore (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Oct 2025 00:38:27 -0400
