=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,13 @@
 	  and not test_connection_pool_concurrency \
 	  and not test_connection_pool_concurrency_same_domain_closing \
 	  and not test_connection_pool_concurrency_same_domain_keepalive \
+	  and not test_ssl_request \
+	  and not test_extra_info \
+	  and not test_socks5_request_incorrect_auth \
+	  and not test_socks5_request_failed_to_provide_auth \
+	  and not test_socks5_request_connect_failed \
+	  and not test_authenticated_socks5_request \
+	  and not test_socks5_request \
 	  '
 
 %:
