=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%httpcore-$1.tar.gz%" \
https://github.com/encode/httpcore/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
